
PENGADIAN EMAS - Bug #15420

iOS [BUY GOLD] New Entry point from Account Dashboard #9231

28 December 2022 05:51 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 28 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please view the flow as illustrated in attachment

History

#1 - 28 December 2022 06:00 PM - AMARBEER SINGH SIDHU amar.beer

- Subject changed from iOS [BUY GOLD] New Entry point from Account Dashboard to iOS [BUY GOLD] New Entry point from Account Dashboard

#9231

#2 - 29 December 2022 06:14 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#3 - 29 December 2022 06:44 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good
